body {
  padding: 30px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

h1,h2,h3,h4,h5,h6 {
  font-weight: 700
}


a:hover {
  text-decoration: underline;
  color: #1a454f
}

a:focus {
  text-decoration: none
}

p {
  line-height: 1.5
}

.text {
  max-width: 768px;
}

.wrapper {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.1);
  -moz-box-shadow: 0 2px 4px rgba(0,0,0,.1);
  box-shadow: 0 2px 4px rgba(0,0,0,.1);
  color: #3f4650;
}

.main-wrapper .section-title {
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  margin-top: 0;
  margin-bottom: 20px
}

.main-wrapper .section {
  margin-bottom: 60px
}

.main-wrapper .experiences-section .education-section .item,.main-wrapper .educations-section .item {
  margin-bottom: 30px
}

.main-wrapper .upper-row {
  position: relative;
  overflow: hidden;
  margin-bottom: 2px
}

.main-wrapper .job-title,.main-wrapper .degree {
  color: #353c46;
  font-size: 16px;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500
}

.main-wrapper .time {
  position: absolute;
  right: 0;
  top: 0;
}

.main-wrapper .company,.main-wrapper .university {
  margin-bottom: 10px;
}

.main-wrapper .project-title {
  font-size: 16px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 5px;
}

.main-wrapper .projects-section .intro {
  margin-bottom: 30px
}

.main-wrapper .projects-section .item {
  margin-bottom: 15px
}

.main-wrapper .publication-title {
  font-size: 16px;
  font-weight: 400;
  color: #3f4650;
  margin-bottom: 1px
}

.main-wrapper .publication-authors {
  font-style: italic;
  color: #97aac3;
  margin-bottom: 1px
}

.main-wrapper .publications-section .intro {
  margin-bottom: 30px
}

.main-wrapper .publications-section .item {
  margin-bottom: 15px
}

.skillset .item {
  margin-bottom: 15px;
  overflow: hidden
}

.skillset .level-title {
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 12px
}

.skillset .level-bar {
  height: 12px;
  background: #f5f5f5
}

.skillset .level-bar-inner {
  height: 12px;
  background: #7bc2d3
}

.skills-section,.interests-section,.further-qualifications-section ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

@media(max-width: 767px) {
  body {
      padding:0
  }

  .main-wrapper {
      padding: 30px
  }

  .main-wrapper .time {
      position: static;
      display: block;
      margin-top: 5px
  }

  .main-wrapper .upper-row {
      margin-bottom: 0
  }
}

@media(min-width: 992px) {
  .skillset .level-title {
      display:inline-block;
      width: 30%;
      margin-bottom: 0
  }

  .skillset .level-bar {
      display: inline-block;
      width: 70%;
      position: relative;
      top: 1px
  }
}

@media print {
  @page {
      size: A4
  }

  body {
      font-size: 12pt
  }

  img.avatar {
      filter: grayscale(1);
      -webkit-filter: greyscale(1)
  }

  .main-wrapper .time {
      float: right;
      color: #000!important;
      -webkit-print-color-adjust: exact
  }

  .sidebar-wrapper {
      position: static;
      float: right;
      width: 40%;
      -webkit-print-color-adjust: exact
  }

  .remove-container.container-block {
      display: none
  }

  footer {
      display: none
  }

  .skillset .level-bar-inner {
      background-color: #000!important;
      -webkit-print-color-adjust: exact
  }
}
